<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>A simple example</title>
    <script src="https://unpkg.com/vue@next"></script>
    <script src="main.js"></script>
</head>
<body>
    <div id="main">
        <p>My Phone Number is {{phoneNumber}}</p>
        <button @click = "update()">Click me to see my other phone number</button><br><br>
        <label>Set a custom phone number</label><br>
        <input type="text" @input="setCustomNumber"><br><br>
        <label>Backwards Number</label>
        <p>{{backwardsNumber}}</p>
    </div>
</body>
</html>